pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Anyone have firefox working on i386?


On Sat, Feb 11, 2012 at 13:00:11 -0500, Anne Bennett wrote:
> Is anyone out there actually successfully using firefox (6)
> on an i386?  If so, how did you install it?

I had 6.0.2 and some other versions >4 working on -current/i386 for a
while, but when it kept segfaulting (at least I remember it to be a
segfault rather than the GEM problem you observed, but I might be
wrong, it looks somehow familiar) after an update, I went back to
firefox36. I also use the Xorg that comes with NetBSD rather than
pkgsrc. Unfortunately hardware is possibly broken, so I can't test any

This probably isn't helpful at all.

Good luck,


Home | Main Index | Thread Index | Old Index